.siteHeader {
    background: rgba(22,28,38, 0.5);
    backdrop-filter: blur(10px);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
    color: var(--color-white);
}
.siteHeader a {
    color: var(--color-white);
}
.siteHeaderWrap {
    height: var(--header-height);
    display: flex;
    justify-content: center;
    align-items: center;
}
.siteHeaderLogo {
	display: none;
}
.siteHeaderLogoLink {
    text-transform: uppercase;
    font-weight: bold;
}
.nav-items {
    display: flex;
	gap: 16px;
}
.nav-item.active {
    font-weight: 600;
}
